=== debian/changelog ===
prometheus-pushgateway (0.2.0+ds-3) unstable; urgency=medium

  * Update patches to use the client library from the common package.
    Closes: #811235.
  * Disable some flaky tests that might break builds.

 -- Martín Ferrari <tincho@debian.org>  Mon, 25 Jan 2016 23:49:58 +0000

prometheus-pushgateway (0.2.0+ds-2) unstable; urgency=medium

  * debian/rules: Make the build date match the changelog, to improve
    reproducibility.
  * debian/rules: Remove hostname from build so the package is finally
    reproducible, thanks to lamby@debian.org for the patch. Closes: #797622.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Sep 2015 12:01:40 +0000

prometheus-pushgateway (0.2.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #791720)

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Jul 2015 21:22:31 +0000
