=== debian/control ===
Source: prometheus-pushgateway
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
 golang-github-prometheus-common-dev,
 golang-github-prometheus-log-dev,
 golang-github-julienschmidt-httprouter-dev,
 golang-goprotobuf-dev (>= 0.0~git20150526),
 golang-prometheus-client-dev,
 golang-protobuf-extensions-dev,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-pushgateway.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/prometheus-pushgateway.git/
Homepage: https://github.com/prometheus/pushgateway

Package: prometheus-pushgateway
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, daemon, libjs-bootstrap
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for ephemereal jobs
 The Prometheus Pushgateway exists to allow ephemeral and batch jobs to expose
 their metrics to Prometheus. Since these kinds of jobs may not exist long
 enough to be scraped, they can instead push their metrics to a Pushgateway.
 The Pushgateway then exposes these metrics to Prometheus.
 .
 The Pushgateway is explicitly not an aggregator, but rather a metrics cache.
 It does not have a statsd-like semantics. The metrics pushed are exactly the
 same as you would present for scraping in a permanently running program.
 .
 For machine-level metrics, the textfile collector of prometheus-node-exporter
 is usually more appropriate. The Pushgateway is best used for service-level
 metrics.
