## prometheus-pushgateway 0.3.0+ds

=== debian/changelog ===
prometheus-pushgateway (0.3.0+ds-2) unstable; urgency=medium

  * Use a persistence file by default.
  * Add systemd service file.
  * Switch to using a single /usr/share/prometheus tree.
  * Add logrotate script.
  * Remove rotated logs on purge.

 -- Martín Ferrari <tincho@debian.org>  Mon, 27 Jun 2016 15:19:13 +0000

prometheus-pushgateway (0.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version with no changes.
    - Update Vcs-fields to use HTTPS.
    - Remove deprecated golang-github-prometheus-log-dev dependency, and add
      new golang-golang-x-sys-dev dependency.
    - Depend on golang-any, and current dh-golang.
  * Start using golang-github-prometheus-client-model-dev; remove
    related patch.
  * Refresh patches.
  * debian/rules: Simplify and update metadata.

 -- Martín Ferrari <tincho@debian.org>  Tue, 14 Jun 2016 14:22:03 +0000
