=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
- golang-github-prometheus-common-dev,
- golang-github-prometheus-log-dev,
- golang-github-julienschmidt-httprouter-dev,
- golang-goprotobuf-dev (>= 0.0~git20150526),
- golang-prometheus-client-dev,
- golang-protobuf-extensions-dev,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-pushgateway.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/prometheus-pushgateway.git/
+Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 0.17~), golang-any,
+               golang-github-julienschmidt-httprouter-dev,
+               golang-github-prometheus-client-model-dev,
+               golang-github-prometheus-common-dev,
+               golang-golang-x-sys-dev,
+               golang-goprotobuf-dev (>= 0.0~git20150526),
+               golang-prometheus-client-dev,
+               golang-protobuf-extensions-dev,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-pushgateway.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-pushgateway.git/
 Homepage: https://github.com/prometheus/pushgateway
 
 Package: prometheus-pushgateway
