## prometheus-pushgateway 0.3.1+ds

=== debian/changelog ===
prometheus-pushgateway (0.3.1+ds-1) unstable; urgency=medium

  * Also remove state file on purge.
  * New upstream release.
  * Replace vendored jQuery with Debian version.

 -- Martín Ferrari <tincho@debian.org>  Mon, 26 Dec 2016 02:54:22 +0000
