=== debian/control ===
--- 
+++ 
@@ -18,7 +18,11 @@
 
 Package: prometheus-pushgateway
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, daemon, libjs-bootstrap
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         daemon,
+         libjs-bootstrap,
+         libjs-jquery,
 Built-Using: ${misc:Built-Using}
 Description: Prometheus exporter for ephemereal jobs
  The Prometheus Pushgateway exists to allow ephemeral and batch jobs to expose
