=== debian/changelog ===
prometheus-pushgateway (0.4.0+ds-1ubuntu1) artful; urgency=medium

  * debian/docs: Remove nonexistent AUTHORS.MD to fix FTBFS with Ubuntu's
    version of debhelper.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 26 Jul 2017 00:45:29 -0700

prometheus-pushgateway (0.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dependency name for golang-github-prometheus-client-golang-
    dev.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * Enable gbp to automatically create pristine-tars; refresh rules.

 -- Martín Ferrari <tincho@debian.org>  Sat, 15 Jul 2017 14:50:00 +0000
