## prometheus-pushgateway 0.4.0+ds

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: prometheus-pushgateway
 Section: net
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 0.17~), golang-any,
                golang-github-julienschmidt-httprouter-dev,
+               golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
                golang-golang-x-sys-dev,
                golang-goprotobuf-dev (>= 0.0~git20150526),
-               golang-prometheus-client-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-pushgateway.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-pushgateway.git/
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-pushgateway.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-pushgateway.git
 Homepage: https://github.com/prometheus/pushgateway
+Testsuite: autopkgtest-pkg-go
+XS-Go-Import-Path: github.com/prometheus/pushgateway
 
 Package: prometheus-pushgateway
 Architecture: any
