=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-export DH_GOPKG := github.com/prometheus/pushgateway
 
 BUILDDIR := build
 METAPKG := github.com/prometheus/common
@@ -33,9 +32,3 @@
 override_dh_auto_install:
 	cp -v $(BUILDDIR)/bin/pushgateway \
 	    debian/$(DEBPKGNAME)/usr/bin/$(DEBPKGNAME)
-
-gen-orig-tgz:
-	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ] ; then \
-	    git archive --format=tar.gz --prefix=$(DEBPKGNAME)-$(VERSION)/ \
-		upstream/$(VERSION) >../$(DEBPKGNAME)_$(VERSION).orig.tar.gz; \
-	fi
