=== debian/changelog ===
prometheus-pushgateway (0.5.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update client_golang version.
  * debian/copyright: Update Excluded-Files.
  * Bump Standards-Version (no changes).

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Aug 2018 14:53:36 +0000

prometheus-pushgateway (0.5.0+ds-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream release.
  * Stop using pristine-tar.
  * Refresh patches.
  * Automated cme fixes.
  * Update dh compat level to 11.
  * Remove unused lintian override.
  * debian/control: Update dependencies.
  * debian/postinst: Stop changing permissions recursively.
  * debian/rules: Do not use dpkg-parsechangelog directly.
  * debian/rules: Generate man page.
  * debian/docs: Update documentation list.
  * debian/default: Update parameter format and description.
  * debian/copyright: Adjust Files-Excluded.

 -- Martín Ferrari <tincho@debian.org>  Thu, 24 May 2018 04:52:55 +0000
