## prometheus-pushgateway 0.7.0+ds

=== Makefile ===
--- 
+++ 
@@ -20,15 +20,6 @@
 
 DOCKER_IMAGE_NAME ?= pushgateway
 
-ifdef DEBUG
-	bindata_flags = -debug
-endif
-
 assets:
 	@echo ">> writing assets"
-	@$(GO) get -u github.com/jteeuwen/go-bindata/...
-	@go-bindata $(bindata_flags) -prefix=resources resources/...
-
-style:
-	@echo ">> checking code style"
-	! $(GOFMT) -d $$(find . -path ./vendor -prune -o -path ./bindata.go -prune -o -name '*.go' -print) | grep '^'
+	@cd $(PREFIX)/asset && $(GO) generate && $(GOFMT) -w assets_vfsdata.go
