=== debian/changelog ===
prometheus-pushgateway (0.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Martín Ferrari <tincho@debian.org>  Mon, 24 Dec 2018 03:48:20 +0000

prometheus-pushgateway (0.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update patching for new embedded blobs library.
  * Refresh patches
  * Update client-golang dependency.
  * debian/control: Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 Oct 2018 15:46:23 +0000
