=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-golang,
                golang-any,
                golang-github-julienschmidt-httprouter-dev,
-               golang-github-prometheus-client-golang-dev (>= 0.9.0~pre1+git20180417),
+               golang-github-prometheus-client-golang-dev (>= 0.9.0-1~),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev (>= 2.2.6),
                golang-goprotobuf-dev (>= 0.0~git20150526),
                golang-protobuf-extensions-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pushgateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pushgateway.git
 Homepage: https://github.com/prometheus/pushgateway
