=== debian/changelog ===
prometheus-pushgateway (1.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies.
  * Update patches.
  * Automated cme fixes.
  * Set default persistence file path in code.
  * debian/default: Update CLI documentation.
  * Update initscript.
  * Increase compat level to 12; add needed Pre-Depends for sysvinit
  * Update my name.

 -- Martina Ferrari <tincho@debian.org>  Thu, 07 Nov 2019 10:57:30 +0000
