=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: prometheus-pushgateway
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+Uploaders: Martina Ferrari <tincho@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
+               golang-github-cespare-xxhash-dev,
                golang-github-julienschmidt-httprouter-dev,
-               golang-github-prometheus-client-golang-dev (>= 0.9.0-1~),
+               golang-github-prometheus-client-golang-dev (>= 1.2.0~),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev (>= 2.2.6),
                golang-goprotobuf-dev (>= 0.0~git20150526),
                golang-protobuf-extensions-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pushgateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pushgateway.git
 Homepage: https://github.com/prometheus/pushgateway
@@ -22,9 +23,11 @@
 
 Package: prometheus-pushgateway
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends},
 Depends: daemon,
-         libjs-bootstrap,
-         libjs-jquery,
+         fonts-glyphicons-halflings,
+         libjs-bootstrap4,
+         libjs-jquery (>= 3),
          ${misc:Depends},
          ${shlibs:Depends},
 Built-Using: ${misc:Built-Using},
