=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export DH_VERBOSE=1
+
+# Avoid embedded blobs.
+export DH_GOLANG_EXCLUDES := asset
 
 BUILDDIR := build
 METAPKG := github.com/prometheus/common
