## prometheus-pushgateway 1.4.0+ds

=== debian/changelog ===
prometheus-pushgateway (1.4.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Filippo Giunchedi ]
  * New upstream release.
  ** TLS and basic authentication to HTTP endpoints.
  * Update patches.
  * Update dependencies.

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.1
  * d/control: rules does not require root

  [ Guillem Jover ]
  * Update gitlab-ci.yml from latest upstream version
  * Add Repository field to debian/upstream/metadata
  * Update Maintainer and version.BuildUser with new team address
  * Move note about license location on Debian systems into a Comment field
  * Do not enable DH_VERBOSE by default
  * Use $(BUILDDIR) uniformly instead of the literal build/
  * Switch to debian/watch format version 4
  * Indent debian/watch file
  * Change systemd service Restart directive from always to on-failure
  * Add man:prometheus-pushgateway(1) to systemd service Documentation field
  * Remove $syslog dependency from init script
  * Use '' instead of `' in text
  * Use $() instead of `` in init script
  * Remove unnecessary error suppression from init script
  * Remove error suppression from postinst
  * Run adduser unconditionally
  * Switch from /var/run to /run
  * Add missing Depends on adduser in prometheus-pushgateway
  * Rewrite init script using start-stop-daemon
  * Do not change pathname metadata if there are dpkg statoverrides in place
  * Unify log files removal into a single entry
  * Update copyright claims
  * Update gitlab-ci.yml from latest upstream version
  * Add Repository field to debian/upstream/metadata
  * Update Maintainer and version.BuildUser with new team address
  * Move note about license location on Debian systems into a Comment field
  * Do not enable DH_VERBOSE by default
  * Use $(BUILDDIR) uniformly instead of the literal build/
  * Switch to debian/watch format version 4
  * Indent debian/watch file
  * Change systemd service Restart directive from always to on-failure
  * Add man:prometheus-pushgateway(1) to systemd service Documentation field
  * Remove $syslog dependency from init script
  * Use '' instead of `' in text
  * Use $() instead of `` in init script
  * Remove unnecessary error suppression from init script
  * Remove error suppression from postinst
  * Run adduser unconditionally
  * Switch from /var/run to /run
  * Add missing Depends on adduser in prometheus-pushgateway
  * Rewrite init script using start-stop-daemon
  * Do not change pathname metadata if there are dpkg statoverrides in place
  * Unify log files removal into a single entry
  * Update copyright claims
  * Update gitignore entries

 -- Guillem Jover <gjover@sipwise.com>  Sat, 30 Jan 2021 00:36:21 +0100

prometheus-pushgateway (1.3.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Filippo Giunchedi ]
  * New upstream version
  ** Refresh patches
  ** Update CLI arguments
  * Depend on daemon | systemd-sys (Closes: #943770)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 21 Nov 2020 15:26:45 +0100
