=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: prometheus-pushgateway
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tincho@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-cespare-xxhash-dev,
@@ -12,19 +12,21 @@
                golang-github-prometheus-client-golang-dev (>= 1.2.0~),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
+               golang-github-prometheus-exporter-toolkit-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev (>= 2.2.6),
                golang-goprotobuf-dev (>= 0.0~git20150526),
                golang-protobuf-extensions-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pushgateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pushgateway.git
 Homepage: https://github.com/prometheus/pushgateway
 XS-Go-Import-Path: github.com/prometheus/pushgateway
+Rules-Requires-Root: no
 
 Package: prometheus-pushgateway
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
-Depends: daemon,
+Depends: adduser,
          fonts-glyphicons-halflings,
          libjs-bootstrap4,
          libjs-jquery (>= 3),
