=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/prometheus-pushgateway-$1.tar.gz/,\
      dversionmangle=s/\+ds\d*$//" \
  https://github.com/prometheus/pushgateway/tags \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
