## prometheus-pushgateway 1.4.2%2Bds1

=== debian/changelog ===
prometheus-pushgateway (1.4.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gitlab-ci.yml from its new refactored template.
  * Update gbp.conf following latest Go Team workflow.
  * Update debian/watch file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Do not install development documents.
  * Add Repository-Browse upstream metadata field.
  * Update Files-Excluded field for new upstream release.
  * Refresh patches for new upstream release.
  * Update dependencies for new upstream release.
  * Update default file for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 01 Dec 2021 00:18:36 +0100
