## prometheus-pushgateway 1.4.2+ds1

=== debian/changelog ===
prometheus-pushgateway (1.4.2+ds1-1ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 23:07:17 +0000

prometheus-pushgateway (1.4.2+ds1-1ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 02 May 2023 18:46:36 +0530

prometheus-pushgateway (1.4.2+ds1-1ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 03 Feb 2023 14:50:45 +0100
