=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: prometheus-pushgateway
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tincho@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-               golang-github-cespare-xxhash-dev,
-               golang-github-julienschmidt-httprouter-dev,
+               golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev (>= 1.2.0~),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
@@ -16,7 +16,7 @@
                golang-gopkg-alecthomas-kingpin.v2-dev (>= 2.2.6),
                golang-goprotobuf-dev (>= 0.0~git20150526),
                golang-protobuf-extensions-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pushgateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pushgateway.git
 Homepage: https://github.com/prometheus/pushgateway
