## prometheus-pushgateway 1.5.1

=== debian/changelog ===
prometheus-pushgateway (1.5.1-2) unstable; urgency=medium

  * Team upload
  * Fix jquery and bootstrap4 css paths in 02-Do_not_embed_blobs.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Dec 2022 22:41:04 +0000

prometheus-pushgateway (1.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (fixes CVE-2022-46146)
  * Drop +ds version suffix, since we no longer need to unvendor

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Dec 2022 03:28:47 +0000

prometheus-pushgateway (1.5.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches for new upstream release.
  * Update copyright years.
  * Remove --help output from default file.
  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Place Source before Upstream-Name in debian/copyright.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 25 Nov 2022 14:19:17 +0100

prometheus-pushgateway (1.4.2+ds1-2) unstable; urgency=medium

  * Team upload.

  [ Guillem Jover ]
  * Move instead of copy when renaming the daemon in debian/rules.
  * Fix typo in default file.
    Spotted by Daniel Swarbrick <dswarbrick@debian.org>.

  [ Martina Ferrari ]
  * Update my name and email address.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 23:54:28 +0100
