## prometheus-pushgateway 1.6.0

=== debian/changelog ===
prometheus-pushgateway (1.6.0-1ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 11:22:46 +0530

prometheus-pushgateway (1.6.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:49 +1200

prometheus-pushgateway (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new build-dep golang-github-golang-snappy-dev
  * Refresh patches
  * Add new 04-Revert_kingpin_import_path.patch
  * Bump Standards-Version to 4.6.2 (no changes)
  * Drop redundant Build-Depends version constraints
  * Add golang-github-prometheus-client-model-dev version constraint
  * Modernize protobuf Build-Depends

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 11:25:30 +0000
