## prometheus-pushgateway 1.7.0

=== debian/changelog ===
prometheus-pushgateway (1.7.0-2ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 14:01:38 +1000

prometheus-pushgateway (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Add new 0003-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Mar 2024 04:21:21 +0000

prometheus-pushgateway (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches and convert to gbp-pq format
  * Modernize debian/rules to produce more visually appealing man pages

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 04 Feb 2024 23:08:02 +0000
