=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-pushgateway
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -8,14 +9,16 @@
                dh-sequence-golang,
                golang-any,
                golang-github-go-kit-log-dev,
-               golang-github-prometheus-client-golang-dev (>= 1.2.0~),
-               golang-github-prometheus-client-model-dev,
+               golang-github-golang-protobuf-1-5-dev,
+               golang-github-golang-snappy-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
+               golang-github-prometheus-client-model-dev (>= 0.4.0),
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.2),
-               golang-gopkg-alecthomas-kingpin.v2-dev (>= 2.2.6),
-               golang-goprotobuf-dev (>= 0.0~git20150526),
+               golang-github-prometheus-exporter-toolkit-dev,
+               golang-google-protobuf-dev,
+               golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pushgateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pushgateway.git
 Homepage: https://github.com/prometheus/pushgateway
