## prometheus-pushgateway 1.10.0

=== debian/changelog ===
prometheus-pushgateway (1.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop obsolete 0005-Support-prometheus-common-v0.50.0.patch
  * Refresh patches
  * Add new Build-Depends golang-github-prometheus-prometheus-dev
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 05 Oct 2024 15:16:49 +0000
