## prometheus-pushgateway 1.11.0

=== debian/changelog ===
prometheus-pushgateway (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Drop no longer used Build-Depends
    - golang-github-go-kit-log-dev
    - golang-protobuf-extensions-dev
  * Bump golang-any Build-Depends version constraint to (>= 2:1.21~) due to
    use of log/slog package
  * Add golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.13.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Jan 2025 10:47:13 +0000
