=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-go-kit-log-dev,
+               golang-any (>= 2:1.21~),
                golang-github-golang-protobuf-1-5-dev,
                golang-github-golang-snappy-dev,
                golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-client-model-dev (>= 0.4.0),
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev,
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.13.0),
                golang-github-prometheus-prometheus-dev,
                golang-google-protobuf-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-               golang-protobuf-extensions-dev,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-pushgateway
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-pushgateway.git
